.mypage-rental-login div.mypage-content-box-inner {
  background-color: unset;
  padding: 0;
  filter: unset;
  border-radius: unset;
}

div.mypage-title-area {
  justify-content: center;
}
.social-text .account {
  font-weight: normal;
}
.mypage-login .mypage-login-text {
  color: var(--zeus-rental-black);
  font-size: 1.4rem;
  font-weight: normal;
}
.mypage-login .mypage-login-forget {
  color: var(--zeus-rental-black);
}
.login-plan-list {
  background: var(--zeus-rental-white);
  padding: 30px 40px;
  border-radius: var(--radius-large);
  box-shadow: var(--box-shadow);
  margin-top: 50px;
}
.mypage-login .error-message {
  margin-top: 10px;
  text-align: center;
  color: var(--zeus-rental-pink);
  margin-left: 0;
}
.button__social {
  max-width: 600px;
}
.button__social .social-login {
  -webkit-filter: var(--shadow);
  filter: var(--shadow);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: 0.3s;
}
.button__social .social-login:not(:disabled):active {
  transform: translateY(4px);     /* 押した分だけ下に移動 */
  -webkit-filter: var(--shadow);
  filter: unset;
}
.gsi-material-button {
  border-radius: 50px;
  border: unset;
  transition: 0.3s;
}
.gsi-material-button:not(:disabled):active {
  -webkit-box-shadow: unset;
  box-shadow: unset;
  transition: 0.3s;
}
.gsi-material-button:not(:disabled):hover .gsi-material-button-state {
  transition: 0.3s;
}
.gsi-material-button.button__social--line:not(:disabled):hover .gsi-material-button-icon,
.gsi-material-button.button__social--line:not(:disabled):focus .gsi-material-button-icon {
  background-image: url(https://d1q08lkutgkcx2.cloudfront.net/image/btn_hover.png);
  transition: 0.3s;
}
.mypage-login div.mypage-title-area-icon {
  width: 50px;
  margin-right: 25px;
}
.mypage-login div.mypage-title-area-icon img {
  width: 100%;
}
.mypage-login div.mypage-section-container div.mypage-login-button {
  margin-top: 30px;
}

@media (min-width: 768px) and (max-width: 1280px) {

}

@media screen and (max-width: 767px) {
  div.mypage-container.mypage-login {
    padding: 0 10px 55px;
  }
  .mypage-login div.mypage-content-box-inner {
    max-width: 289px;
    text-align: left;
  }
  .login-plan-list {
    padding: 30px 10px;
  }
  .another-plan-text {
    margin: 0;
  }
  div.mypage-title-area {
    justify-content: flex-start;
    margin-bottom: 0;
  }
  .button__social {
    margin: 20px auto 0;
  }
}
